; Format:
;         [<appName>]
;         RULE=<className>,<appFileName>,<version>,<captionKeyword>
;         <gesture name>[oper]=<operName>
;         <gesture name>[flags]=<flag1>,<flag2>,<flag3>,<flag4>,<flag5>,<flag6>,<flag7>,<flag8>
;         <gesture name>[gears]=<gear1>,<gear2>,<gear3>,<gear4>,<gear5>,<gear6>,<gear7>,<gear8>
;
; 
; <className>      = *: FSP_WINAPP_CLSNAME_ANY
; <appFileName>    = *: FSP_WINAPP_FILENAME_ANY
; <version>        = *: FSP_WINAPP_VER_ANY
; <captionKeyword> = *: FSP_WINAPP_KEYWORD_ANY
;  
;

[MOZILLA FIREFOX]
RULE=MozillaUIWindowClass,*,*,*
CIRCLE_CCW[oper]=KEY
CIRCLE_CCW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_HOME),0,0,0,0,0,0
CIRCLE_CCW[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_S[oper]=KEY
2FGR_LINE_S[flags]=KEY_CLICK,VK(VK_NEXT),0,0,0,0,0,0
2FGR_LINE_S[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_W[oper]=KEY
2FGR_LINE_W[flags]=RUN_ONCE|KEY_CLICK,VK(VK_MENU),VK(VK_LEFT),0,0,0,0,0
2FGR_LINE_W[gears]=0,0,0,0,0,0,0,0
NARROW_NE[oper]=WHEEL
NARROW_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_DOWN,0,0,0,0,0,0
NARROW_NE[gears]=0,0,0,0,0,0,0,0
EXPAND_NE[oper]=WHEEL
EXPAND_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_UP,0,0,0,0,0,0
EXPAND_NE[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_N[oper]=KEY
2FGR_LINE_N[flags]=KEY_CLICK,VK(VK_PRIOR),0,0,0,0,0,0
2FGR_LINE_N[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_E[oper]=KEY
2FGR_LINE_E[flags]=RUN_ONCE|KEY_CLICK,VK(VK_MENU),VK(VK_RIGHT),0,0,0,0,0
2FGR_LINE_E[gears]=0,0,0,0,0,0,0,0
CIRCLE_CW[oper]=KEY
CIRCLE_CW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_END),0,0,0,0,0,0
CIRCLE_CW[gears]=0,0,0,0,0,0,0,0

[MS VISIO]
RULE=VISIOA,*,*,*
CIRCLE_CCW[oper]=KEY
CIRCLE_CCW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(VK_HOME),0,0,0,0,0
CIRCLE_CCW[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_S[oper]=KEY
2FGR_LINE_S[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(VK_NEXT),0,0,0,0,0
2FGR_LINE_S[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_W[oper]=KEY
2FGR_LINE_W[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(VK_PRIOR),0,0,0,0,0
2FGR_LINE_W[gears]=0,0,0,0,0,0,0,0
NARROW_NE[oper]=WHEEL
NARROW_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_DOWN,0,0,0,0,0,0
NARROW_NE[gears]=0,0,0,0,0,0,0,0
EXPAND_NE[oper]=WHEEL
EXPAND_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_UP,0,0,0,0,0,0
EXPAND_NE[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_N[oper]=KEY
2FGR_LINE_N[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(VK_PRIOR),0,0,0,0,0
2FGR_LINE_N[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_E[oper]=KEY
2FGR_LINE_E[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(VK_NEXT),0,0,0,0,0
2FGR_LINE_E[gears]=0,0,0,0,0,0,0,0
CIRCLE_CW[oper]=KEY
CIRCLE_CW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(VK_END),0,0,0,0,0
CIRCLE_CW[gears]=0,0,0,0,0,0,0,0

[MS PPT 97]
RULE=PP97FrameClass,*,*,*
CIRCLE_CCW[oper]=KEY
CIRCLE_CCW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_HOME),0,0,0,0,0,0
CIRCLE_CCW[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_S[oper]=KEY
2FGR_LINE_S[flags]=KEY_CLICK,VK(VK_NEXT),0,0,0,0,0,0
2FGR_LINE_S[gears]=0,0,0,0,0,0,0,0
NARROW_NE[oper]=WHEEL
NARROW_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_DOWN,0,0,0,0,0,0
NARROW_NE[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_W[oper]=KEY
2FGR_LINE_W[flags]=RUN_ONCE|KEY_CLICK,VK(VK_PRIOR),0,0,0,0,0,0
2FGR_LINE_W[gears]=0,0,0,0,0,0,0,0
EXPAND_NE[oper]=WHEEL
EXPAND_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_UP,0,0,0,0,0,0
EXPAND_NE[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_N[oper]=KEY
2FGR_LINE_N[flags]=KEY_CLICK,VK(VK_PRIOR),0,0,0,0,0,0
2FGR_LINE_N[gears]=0,0,0,0,0,0,0,0
CIRCLE_CW[oper]=KEY
CIRCLE_CW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_END),0,0,0,0,0,0
CIRCLE_CW[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_E[oper]=KEY
2FGR_LINE_E[flags]=RUN_ONCE|KEY_CLICK,VK(VK_NEXT),0,0,0,0,0,0
2FGR_LINE_E[gears]=0,0,0,0,0,0,0,0

[MS OUTLOOK]
RULE=rctrl_renwnd32,*,*,*
CIRCLE_CCW[oper]=KEY
CIRCLE_CCW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_HOME),0,0,0,0,0,0
CIRCLE_CCW[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_S[oper]=KEY
2FGR_LINE_S[flags]=KEY_CLICK,VK(VK_NEXT),0,0,0,0,0,0
2FGR_LINE_S[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_W[oper]=DISABLE
2FGR_LINE_W[flags]=0,0,0,0,0,0,0,0
2FGR_LINE_W[gears]=0,0,0,0,0,0,0,0
NARROW_NE[oper]=DISABLE
NARROW_NE[flags]=0,0,0,0,0,0,0,0
NARROW_NE[gears]=0,0,0,0,0,0,0,0
EXPAND_NE[oper]=DISABLE
EXPAND_NE[flags]=0,0,0,0,0,0,0,0
EXPAND_NE[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_N[oper]=KEY
2FGR_LINE_N[flags]=KEY_CLICK,VK(VK_PRIOR),0,0,0,0,0,0
2FGR_LINE_N[gears]=0,0,0,0,0,0,0,0
CIRCLE_CW[oper]=KEY
CIRCLE_CW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_END),0,0,0,0,0,0
CIRCLE_CW[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_E[oper]=DISABLE
2FGR_LINE_E[flags]=0,0,0,0,0,0,0,0
2FGR_LINE_E[gears]=0,0,0,0,0,0,0,0

[MS EXCEL]
RULE=XLMAIN,*,*,*
CIRCLE_CCW[oper]=KEY
CIRCLE_CCW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(VK_HOME),0,0,0,0,0
CIRCLE_CCW[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_S[oper]=KEY
2FGR_LINE_S[flags]=KEY_CLICK,VK(VK_NEXT),0,0,0,0,0,0
2FGR_LINE_S[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_W[oper]=KEY
2FGR_LINE_W[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(VK_PRIOR),0,0,0,0,0
2FGR_LINE_W[gears]=0,0,0,0,0,0,0,0
NARROW_NE[oper]=WHEEL
NARROW_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_DOWN,0,0,0,0,0,0
NARROW_NE[gears]=0,0,0,0,0,0,0,0
EXPAND_NE[oper]=WHEEL
EXPAND_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_UP,0,0,0,0,0,0
EXPAND_NE[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_N[oper]=KEY
2FGR_LINE_N[flags]=KEY_CLICK,VK(VK_PRIOR),0,0,0,0,0,0
2FGR_LINE_N[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_E[oper]=KEY
2FGR_LINE_E[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(VK_NEXT),0,0,0,0,0
2FGR_LINE_E[gears]=0,0,0,0,0,0,0,0
CIRCLE_CW[oper]=KEY
CIRCLE_CW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(VK_END),0,0,0,0,0
CIRCLE_CW[gears]=0,0,0,0,0,0,0,0

[MS IE]
RULE=IEFrame,*,*,*
CIRCLE_CCW[oper]=KEY
CIRCLE_CCW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_HOME),0,0,0,0,0,0
CIRCLE_CCW[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_S[oper]=KEY
2FGR_LINE_S[flags]=KEY_CLICK,VK(VK_NEXT),0,0,0,0,0,0
2FGR_LINE_S[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_W[oper]=KEY
2FGR_LINE_W[flags]=RUN_ONCE|KEY_CLICK,VK(VK_MENU),VK(VK_LEFT),0,0,0,0,0
2FGR_LINE_W[gears]=0,0,0,0,0,0,0,0
NARROW_NE[oper]=WHEEL
NARROW_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_DOWN,0,0,0,0,0,0
NARROW_NE[gears]=0,0,0,0,0,0,0,0
EXPAND_NE[oper]=WHEEL
EXPAND_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_UP,0,0,0,0,0,0
EXPAND_NE[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_N[oper]=KEY
2FGR_LINE_N[flags]=KEY_CLICK,VK(VK_PRIOR),0,0,0,0,0,0
2FGR_LINE_N[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_E[oper]=KEY
2FGR_LINE_E[flags]=RUN_ONCE|KEY_CLICK,VK(VK_MENU),VK(VK_RIGHT),0,0,0,0,0
2FGR_LINE_E[gears]=0,0,0,0,0,0,0,0
CIRCLE_CW[oper]=KEY
CIRCLE_CW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_END),0,0,0,0,0,0
CIRCLE_CW[gears]=0,0,0,0,0,0,0,0

[ACROBAT READER 7]
RULE=AdobeAcrobat,*,*,*
CIRCLE_CCW[oper]=KEY
CIRCLE_CCW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_HOME),0,0,0,0,0,0
CIRCLE_CCW[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_S[oper]=KEY
2FGR_LINE_S[flags]=KEY_CLICK,VK(VK_NEXT),0,0,0,0,0,0
2FGR_LINE_S[gears]=0,0,0,0,0,0,0,0
NARROW_NE[oper]=WHEEL
NARROW_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_DOWN,0,0,0,0,0,0
NARROW_NE[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_W[oper]=KEYEX
2FGR_LINE_W[flags]=RUN_ONCE,SC(38),SC(E04B),SC(E0CB),SC(B8),0,0,0
2FGR_LINE_W[gears]=0,0,0,0,0,0,0,0
EXPAND_NE[oper]=WHEEL
EXPAND_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_UP,0,0,0,0,0,0
EXPAND_NE[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_N[oper]=KEY
2FGR_LINE_N[flags]=KEY_CLICK,VK(VK_PRIOR),0,0,0,0,0,0
2FGR_LINE_N[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_E[oper]=KEYEX
2FGR_LINE_E[flags]=RUN_ONCE,SC(38),SC(E04D),SC(E0CD),SC(B8),0,0,0
2FGR_LINE_E[gears]=0,0,0,0,0,0,0,0
CIRCLE_CW[oper]=KEY
CIRCLE_CW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_END),0,0,0,0,0,0
CIRCLE_CW[gears]=0,0,0,0,0,0,0,0

[MS MPLAYER9]
RULE=*,wmplayer.exe,9.,*
CIRCLE_CCW[oper]=KEY
CIRCLE_CCW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(B),0,0,0,0,0
CIRCLE_CCW[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_S[oper]=KEY
2FGR_LINE_S[flags]=KEY_CLICK,VK(VK_F9),0,0,0,0,0,0
2FGR_LINE_S[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_W[oper]=KEY
2FGR_LINE_W[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(B),0,0,0,0,0
2FGR_LINE_W[gears]=0,0,0,0,0,0,0,0
NARROW_NE[oper]=KEY
NARROW_NE[flags]=KEY_CLICK,VK(VK_F9),0,0,0,0,0,0
NARROW_NE[gears]=0,0,0,0,0,0,0,0
EXPAND_NE[oper]=KEY
EXPAND_NE[flags]=KEY_CLICK,VK(VK_F10),0,0,0,0,0,0
EXPAND_NE[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_N[oper]=KEY
2FGR_LINE_N[flags]=KEY_CLICK,VK(VK_F10),0,0,0,0,0,0
2FGR_LINE_N[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_E[oper]=KEY
2FGR_LINE_E[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(F),0,0,0,0,0
2FGR_LINE_E[gears]=0,0,0,0,0,0,0,0
CIRCLE_CW[oper]=KEY
CIRCLE_CW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(F),0,0,0,0,0
CIRCLE_CW[gears]=0,0,0,0,0,0,0,0

[MS IMAGEVIEW(XP)]
RULE=ShImgVw:CPreviewWnd,*,*,*
CIRCLE_CCW[oper]=KEY
CIRCLE_CCW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(L),0,0,0,0,0
CIRCLE_CCW[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_S[oper]=KEY
2FGR_LINE_S[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(B),0,0,0,0,0
2FGR_LINE_S[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_W[oper]=KEY
2FGR_LINE_W[flags]=RUN_ONCE|KEY_CLICK,VK(VK_PRIOR),0,0,0,0,0,0
2FGR_LINE_W[gears]=0,0,0,0,0,0,0,0
NARROW_NE[oper]=WHEEL
NARROW_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_DOWN,0,0,0,0,0,0
NARROW_NE[gears]=0,0,0,0,0,0,0,0
EXPAND_NE[oper]=WHEEL
EXPAND_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_UP,0,0,0,0,0,0
EXPAND_NE[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_N[oper]=KEY
2FGR_LINE_N[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(A),0,0,0,0,0
2FGR_LINE_N[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_E[oper]=KEY
2FGR_LINE_E[flags]=RUN_ONCE|KEY_CLICK,VK(VK_NEXT),0,0,0,0,0,0
2FGR_LINE_E[gears]=0,0,0,0,0,0,0,0
CIRCLE_CW[oper]=KEY
CIRCLE_CW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(K),0,0,0,0,0
CIRCLE_CW[gears]=0,0,0,0,0,0,0,0

[File Explorer]
RULE=CabinetWClass,*,*,*
CIRCLE_CCW[oper]=KEY
CIRCLE_CCW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(VK_HOME),0,0,0,0,0
CIRCLE_CCW[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_S[oper]=KEY
2FGR_LINE_S[flags]=KEY_CLICK,VK(VK_NEXT),0,0,0,0,0,0
2FGR_LINE_S[gears]=0,0,0,0,0,0,0,0
NARROW_NE[oper]=WHEEL
NARROW_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_DOWN,0,0,0,0,0,0
NARROW_NE[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_W[oper]=KEY
2FGR_LINE_W[flags]=RUN_ONCE|KEY_CLICK,VK(VK_MENU),VK(VK_LEFT),0,0,0,0,0
2FGR_LINE_W[gears]=0,0,0,0,0,0,0,0
EXPAND_NE[oper]=WHEEL
EXPAND_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_UP,0,0,0,0,0,0
EXPAND_NE[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_N[oper]=KEY
2FGR_LINE_N[flags]=KEY_CLICK,VK(VK_PRIOR),0,0,0,0,0,0
2FGR_LINE_N[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_E[oper]=KEY
2FGR_LINE_E[flags]=RUN_ONCE|KEY_CLICK,VK(VK_MENU),VK(VK_RIGHT),0,0,0,0,0
2FGR_LINE_E[gears]=0,0,0,0,0,0,0,0
CIRCLE_CW[oper]=KEY
CIRCLE_CW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(VK_END),0,0,0,0,0
CIRCLE_CW[gears]=0,0,0,0,0,0,0,0

[MS MPLAYER10]
RULE=*,wmplayer.exe,10.,*
CIRCLE_CCW[oper]=KEY
CIRCLE_CCW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(B),0,0,0,0,0
CIRCLE_CCW[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_S[oper]=KEY
2FGR_LINE_S[flags]=KEY_CLICK,VK(VK_F9),0,0,0,0,0,0
2FGR_LINE_S[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_W[oper]=KEY
2FGR_LINE_W[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(B),0,0,0,0,0
2FGR_LINE_W[gears]=0,0,0,0,0,0,0,0
NARROW_NE[oper]=KEY
NARROW_NE[flags]=KEY_CLICK,VK(VK_F9),0,0,0,0,0,0
NARROW_NE[gears]=0,0,0,0,0,0,0,0
EXPAND_NE[oper]=KEY
EXPAND_NE[flags]=KEY_CLICK,VK(VK_F10),0,0,0,0,0,0
EXPAND_NE[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_N[oper]=KEY
2FGR_LINE_N[flags]=KEY_CLICK,VK(VK_F10),0,0,0,0,0,0
2FGR_LINE_N[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_E[oper]=KEY
2FGR_LINE_E[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(F),0,0,0,0,0
2FGR_LINE_E[gears]=0,0,0,0,0,0,0,0
CIRCLE_CW[oper]=KEY
CIRCLE_CW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(F),0,0,0,0,0
CIRCLE_CW[gears]=0,0,0,0,0,0,0,0

[MS MPLAYER11]
RULE=*,wmplayer.exe,11.,*
CIRCLE_CCW[oper]=KEY
CIRCLE_CCW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(B),0,0,0,0,0
CIRCLE_CCW[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_S[oper]=KEY
2FGR_LINE_S[flags]=KEY_CLICK,VK(VK_F8),0,0,0,0,0,0
2FGR_LINE_S[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_W[oper]=KEY
2FGR_LINE_W[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(B),0,0,0,0,0
2FGR_LINE_W[gears]=0,0,0,0,0,0,0,0
NARROW_NE[oper]=KEY
NARROW_NE[flags]=KEY_CLICK,VK(VK_F8),0,0,0,0,0,0
NARROW_NE[gears]=0,0,0,0,0,0,0,0
EXPAND_NE[oper]=KEY
EXPAND_NE[flags]=KEY_CLICK,VK(VK_F9),0,0,0,0,0,0
EXPAND_NE[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_N[oper]=KEY
2FGR_LINE_N[flags]=KEY_CLICK,VK(VK_F9),0,0,0,0,0,0
2FGR_LINE_N[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_E[oper]=KEY
2FGR_LINE_E[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(F),0,0,0,0,0
2FGR_LINE_E[gears]=0,0,0,0,0,0,0,0
CIRCLE_CW[oper]=KEY
CIRCLE_CW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(F),0,0,0,0,0
CIRCLE_CW[gears]=0,0,0,0,0,0,0,0

[MS PPT 2000]
RULE=*,powerpnt.exe,9.,*
CIRCLE_CCW[oper]=KEY
CIRCLE_CCW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_HOME),0,0,0,0,0,0
CIRCLE_CCW[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_S[oper]=KEY
2FGR_LINE_S[flags]=KEY_CLICK,VK(VK_NEXT),0,0,0,0,0,0
2FGR_LINE_S[gears]=0,0,0,0,0,0,0,0
NARROW_NE[oper]=WHEEL
NARROW_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_DOWN,0,0,0,0,0,0
NARROW_NE[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_W[oper]=KEY
2FGR_LINE_W[flags]=RUN_ONCE|KEY_CLICK,VK(VK_PRIOR),0,0,0,0,0,0
2FGR_LINE_W[gears]=0,0,0,0,0,0,0,0
EXPAND_NE[oper]=WHEEL
EXPAND_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_UP,0,0,0,0,0,0
EXPAND_NE[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_N[oper]=KEY
2FGR_LINE_N[flags]=KEY_CLICK,VK(VK_PRIOR),0,0,0,0,0,0
2FGR_LINE_N[gears]=0,0,0,0,0,0,0,0
CIRCLE_CW[oper]=KEY
CIRCLE_CW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_END),0,0,0,0,0,0
CIRCLE_CW[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_E[oper]=KEY
2FGR_LINE_E[flags]=RUN_ONCE|KEY_CLICK,VK(VK_NEXT),0,0,0,0,0,0
2FGR_LINE_E[gears]=0,0,0,0,0,0,0,0

[ACROBAT READER 8/9]
RULE=AcrobatSDIWindow,*,*,*
CIRCLE_CCW[oper]=KEY
CIRCLE_CCW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_HOME),0,0,0,0,0,0
CIRCLE_CCW[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_S[oper]=KEY
2FGR_LINE_S[flags]=KEY_CLICK,VK(VK_NEXT),0,0,0,0,0,0
2FGR_LINE_S[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_W[oper]=KEYEX
2FGR_LINE_W[flags]=RUN_ONCE,SC(38),SC(E04B),SC(E0CB),SC(B8),0,0,0
2FGR_LINE_W[gears]=0,0,0,0,0,0,0,0
NARROW_NE[oper]=WHEEL
NARROW_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_DOWN,0,0,0,0,0,0
NARROW_NE[gears]=0,0,0,0,0,0,0,0
EXPAND_NE[oper]=WHEEL
EXPAND_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_UP,0,0,0,0,0,0
EXPAND_NE[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_N[oper]=KEY
2FGR_LINE_N[flags]=KEY_CLICK,VK(VK_PRIOR),0,0,0,0,0,0
2FGR_LINE_N[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_E[oper]=KEYEX
2FGR_LINE_E[flags]=RUN_ONCE,SC(38),SC(E04D),SC(E0CD),SC(B8),0,0,0
2FGR_LINE_E[gears]=0,0,0,0,0,0,0,0
CIRCLE_CW[oper]=KEY
CIRCLE_CW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_END),0,0,0,0,0,0
CIRCLE_CW[gears]=0,0,0,0,0,0,0,0

[MS_WORD]
RULE=OpusApp,*,*,*
CIRCLE_CCW[oper]=KEY
CIRCLE_CCW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(VK_HOME),0,0,0,0,0
CIRCLE_CCW[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_S[oper]=KEY
2FGR_LINE_S[flags]=KEY_CLICK,VK(VK_NEXT),0,0,0,0,0,0
2FGR_LINE_S[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_W[oper]=DISABLE
2FGR_LINE_W[flags]=0,0,0,0,0,0,0,0
2FGR_LINE_W[gears]=0,0,0,0,0,0,0,0
NARROW_NE[oper]=WHEEL
NARROW_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_DOWN,0,0,0,0,0,0
NARROW_NE[gears]=0,0,0,0,0,0,0,0
EXPAND_NE[oper]=WHEEL
EXPAND_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_UP,0,0,0,0,0,0
EXPAND_NE[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_N[oper]=KEY
2FGR_LINE_N[flags]=KEY_CLICK,VK(VK_PRIOR),0,0,0,0,0,0
2FGR_LINE_N[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_E[oper]=DISABLE
2FGR_LINE_E[flags]=0,0,0,0,0,0,0,0
2FGR_LINE_E[gears]=0,0,0,0,0,0,0,0
CIRCLE_CW[oper]=KEY
CIRCLE_CW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(VK_END),0,0,0,0,0
CIRCLE_CW[gears]=0,0,0,0,0,0,0,0

[MS PHOTOALBUM(VISTA)]
RULE=Photo_Lightweight_Viewer,*,*,*
CIRCLE_CCW[oper]=KEY
CIRCLE_CCW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(VK_OEM_COMMA),0,0,0,0,0
CIRCLE_CCW[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_S[oper]=KEY
2FGR_LINE_S[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(0),0,0,0,0,0
2FGR_LINE_S[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_W[oper]=KEY
2FGR_LINE_W[flags]=RUN_ONCE|KEY_CLICK,VK(VK_LEFT),0,0,0,0,0,0
2FGR_LINE_W[gears]=0,0,0,0,0,0,0,0
NARROW_NE[oper]=WHEEL
NARROW_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_DOWN,0,0,0,0,0,0
NARROW_NE[gears]=0,0,0,0,0,0,0,0
EXPAND_NE[oper]=WHEEL
EXPAND_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_UP,0,0,0,0,0,0
EXPAND_NE[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_N[oper]=KEY
2FGR_LINE_N[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(VK_MENU),VK(0),0,0,0,0
2FGR_LINE_N[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_E[oper]=KEY
2FGR_LINE_E[flags]=RUN_ONCE|KEY_CLICK,VK(VK_RIGHT),0,0,0,0,0,0
2FGR_LINE_E[gears]=0,0,0,0,0,0,0,0
CIRCLE_CW[oper]=KEY
CIRCLE_CW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(VK_OEM_PERIOD),0,0,0,0,0
CIRCLE_CW[gears]=0,0,0,0,0,0,0,0

[MS PPT 2002]
RULE=*,powerpnt.exe,10.,*
CIRCLE_CCW[oper]=KEY
CIRCLE_CCW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_HOME),0,0,0,0,0,0
CIRCLE_CCW[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_S[oper]=KEY
2FGR_LINE_S[flags]=KEY_CLICK,VK(VK_NEXT),0,0,0,0,0,0
2FGR_LINE_S[gears]=0,0,0,0,0,0,0,0
NARROW_NE[oper]=WHEEL
NARROW_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_DOWN,0,0,0,0,0,0
NARROW_NE[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_W[oper]=KEY
2FGR_LINE_W[flags]=RUN_ONCE|KEY_CLICK,VK(VK_PRIOR),0,0,0,0,0,0
2FGR_LINE_W[gears]=0,0,0,0,0,0,0,0
EXPAND_NE[oper]=WHEEL
EXPAND_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_UP,0,0,0,0,0,0
EXPAND_NE[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_N[oper]=KEY
2FGR_LINE_N[flags]=KEY_CLICK,VK(VK_PRIOR),0,0,0,0,0,0
2FGR_LINE_N[gears]=0,0,0,0,0,0,0,0
CIRCLE_CW[oper]=KEY
CIRCLE_CW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_END),0,0,0,0,0,0
CIRCLE_CW[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_E[oper]=KEY
2FGR_LINE_E[flags]=RUN_ONCE|KEY_CLICK,VK(VK_NEXT),0,0,0,0,0,0
2FGR_LINE_E[gears]=0,0,0,0,0,0,0,0

[MS PPT 2003]
RULE=*,powerpnt.exe,11.,*
CIRCLE_CCW[oper]=KEY
CIRCLE_CCW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_HOME),0,0,0,0,0,0
CIRCLE_CCW[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_S[oper]=KEY
2FGR_LINE_S[flags]=KEY_CLICK,VK(VK_NEXT),0,0,0,0,0,0
2FGR_LINE_S[gears]=0,0,0,0,0,0,0,0
NARROW_NE[oper]=WHEEL
NARROW_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_DOWN,0,0,0,0,0,0
NARROW_NE[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_W[oper]=KEY
2FGR_LINE_W[flags]=RUN_ONCE|KEY_CLICK,VK(VK_PRIOR),0,0,0,0,0,0
2FGR_LINE_W[gears]=0,0,0,0,0,0,0,0
EXPAND_NE[oper]=WHEEL
EXPAND_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_UP,0,0,0,0,0,0
EXPAND_NE[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_N[oper]=KEY
2FGR_LINE_N[flags]=KEY_CLICK,VK(VK_PRIOR),0,0,0,0,0,0
2FGR_LINE_N[gears]=0,0,0,0,0,0,0,0
CIRCLE_CW[oper]=KEY
CIRCLE_CW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_END),0,0,0,0,0,0
CIRCLE_CW[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_E[oper]=KEY
2FGR_LINE_E[flags]=RUN_ONCE|KEY_CLICK,VK(VK_NEXT),0,0,0,0,0,0
2FGR_LINE_E[gears]=0,0,0,0,0,0,0,0

[MS WORDPAD]
RULE=WordPadClass,*,*,*
CIRCLE_CCW[oper]=KEY
CIRCLE_CCW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(VK_HOME),0,0,0,0,0
CIRCLE_CCW[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_S[oper]=KEY
2FGR_LINE_S[flags]=KEY_CLICK,VK(VK_NEXT),0,0,0,0,0,0
2FGR_LINE_S[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_W[oper]=DISABLE
2FGR_LINE_W[flags]=0,0,0,0,0,0,0,0
2FGR_LINE_W[gears]=0,0,0,0,0,0,0,0
NARROW_NE[oper]=WHEEL
NARROW_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_DOWN,0,0,0,0,0,0
NARROW_NE[gears]=0,0,0,0,0,0,0,0
EXPAND_NE[oper]=WHEEL
EXPAND_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_UP,0,0,0,0,0,0
EXPAND_NE[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_N[oper]=KEY
2FGR_LINE_N[flags]=KEY_CLICK,VK(VK_PRIOR),0,0,0,0,0,0
2FGR_LINE_N[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_E[oper]=DISABLE
2FGR_LINE_E[flags]=0,0,0,0,0,0,0,0
2FGR_LINE_E[gears]=0,0,0,0,0,0,0,0
CIRCLE_CW[oper]=KEY
CIRCLE_CW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(VK_END),0,0,0,0,0
CIRCLE_CW[gears]=0,0,0,0,0,0,0,0

[ACDSeePro 2.0]
RULE=*,ACDSeePro2.exe,*,*
CIRCLE_CCW[oper]=KEY
CIRCLE_CCW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(VK_MENU),VK(VK_LEFT),0,0,0,0
CIRCLE_CCW[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_S[oper]=KEY
2FGR_LINE_S[flags]=KEY_CLICK,VK(VK_NEXT),0,0,0,0,0,0
2FGR_LINE_S[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_W[oper]=KEY
2FGR_LINE_W[flags]=RUN_ONCE|KEY_CLICK,VK(VK_PRIOR),0,0,0,0,0,0
2FGR_LINE_W[gears]=0,0,0,0,0,0,0,0
NARROW_NE[oper]=WHEEL
NARROW_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_DOWN,0,0,0,0,0,0
NARROW_NE[gears]=0,0,0,0,0,0,0,0
EXPAND_NE[oper]=WHEEL
EXPAND_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_UP,0,0,0,0,0,0
EXPAND_NE[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_N[oper]=KEY
2FGR_LINE_N[flags]=KEY_CLICK,VK(VK_PRIOR),0,0,0,0,0,0
2FGR_LINE_N[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_E[oper]=KEY
2FGR_LINE_E[flags]=RUN_ONCE|KEY_CLICK,VK(VK_NEXT),0,0,0,0,0,0
2FGR_LINE_E[gears]=0,0,0,0,0,0,0,0
CIRCLE_CW[oper]=KEY
CIRCLE_CW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(VK_MENU),VK(VK_RIGHT),0,0,0,0
CIRCLE_CW[gears]=0,0,0,0,0,0,0,0

[ACDSeePro 2.5]
RULE=*,ACDSeePro25.exe,*,*
CIRCLE_CCW[oper]=KEY
CIRCLE_CCW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(VK_MENU),VK(VK_LEFT),0,0,0,0
CIRCLE_CCW[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_S[oper]=KEY
2FGR_LINE_S[flags]=KEY_CLICK,VK(VK_NEXT),0,0,0,0,0,0
2FGR_LINE_S[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_W[oper]=KEY
2FGR_LINE_W[flags]=RUN_ONCE|KEY_CLICK,VK(VK_PRIOR),0,0,0,0,0,0
2FGR_LINE_W[gears]=0,0,0,0,0,0,0,0
NARROW_NE[oper]=WHEEL
NARROW_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_DOWN,0,0,0,0,0,0
NARROW_NE[gears]=0,0,0,0,0,0,0,0
EXPAND_NE[oper]=WHEEL
EXPAND_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_UP,0,0,0,0,0,0
EXPAND_NE[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_N[oper]=KEY
2FGR_LINE_N[flags]=KEY_CLICK,VK(VK_PRIOR),0,0,0,0,0,0
2FGR_LINE_N[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_E[oper]=KEY
2FGR_LINE_E[flags]=RUN_ONCE|KEY_CLICK,VK(VK_NEXT),0,0,0,0,0,0
2FGR_LINE_E[gears]=0,0,0,0,0,0,0,0
CIRCLE_CW[oper]=KEY
CIRCLE_CW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(VK_MENU),VK(VK_RIGHT),0,0,0,0
CIRCLE_CW[gears]=0,0,0,0,0,0,0,0

[MS IE6]
RULE=*,iexplore.exe,6.,*
CIRCLE_CCW[oper]=KEY
CIRCLE_CCW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_HOME),0,0,0,0,0,0
CIRCLE_CCW[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_S[oper]=KEY
2FGR_LINE_S[flags]=KEY_CLICK,VK(VK_NEXT),0,0,0,0,0,0
2FGR_LINE_S[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_W[oper]=KEY
2FGR_LINE_W[flags]=RUN_ONCE|KEY_CLICK,VK(VK_MENU),VK(VK_LEFT),0,0,0,0,0
2FGR_LINE_W[gears]=0,0,0,0,0,0,0,0
NARROW_NE[oper]=WHEEL
NARROW_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_UP,0,0,0,0,0,0
NARROW_NE[gears]=0,0,0,0,0,0,0,0
EXPAND_NE[oper]=WHEEL
EXPAND_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_DOWN,0,0,0,0,0,0
EXPAND_NE[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_N[oper]=KEY
2FGR_LINE_N[flags]=KEY_CLICK,VK(VK_PRIOR),0,0,0,0,0,0
2FGR_LINE_N[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_E[oper]=KEY
2FGR_LINE_E[flags]=RUN_ONCE|KEY_CLICK,VK(VK_MENU),VK(VK_RIGHT),0,0,0,0,0
2FGR_LINE_E[gears]=0,0,0,0,0,0,0,0
CIRCLE_CW[oper]=KEY
CIRCLE_CW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_END),0,0,0,0,0,0
CIRCLE_CW[gears]=0,0,0,0,0,0,0,0

[MS PHOTO LIBRARY(VISTA)]
RULE=Windows_Photo_Library_MainWnd,*,*,*
CIRCLE_CCW[oper]=KEY
CIRCLE_CCW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(VK_OEM_COMMA),0,0,0,0,0
CIRCLE_CCW[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_S[oper]=KEY
2FGR_LINE_S[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(0),0,0,0,0,0
2FGR_LINE_S[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_W[oper]=KEY
2FGR_LINE_W[flags]=RUN_ONCE|KEY_CLICK,VK(VK_LEFT),0,0,0,0,0,0
2FGR_LINE_W[gears]=0,0,0,0,0,0,0,0
NARROW_NE[oper]=WHEEL
NARROW_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_DOWN,0,0,0,0,0,0
NARROW_NE[gears]=0,0,0,0,0,0,0,0
EXPAND_NE[oper]=WHEEL
EXPAND_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_UP,0,0,0,0,0,0
EXPAND_NE[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_N[oper]=KEY
2FGR_LINE_N[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(VK_MENU),VK(0),0,0,0,0
2FGR_LINE_N[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_E[oper]=KEY
2FGR_LINE_E[flags]=RUN_ONCE|KEY_CLICK,VK(VK_RIGHT),0,0,0,0,0,0
2FGR_LINE_E[gears]=0,0,0,0,0,0,0,0
CIRCLE_CW[oper]=KEY
CIRCLE_CW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_CONTROL),VK(VK_OEM_PERIOD),0,0,0,0,0
CIRCLE_CW[gears]=0,0,0,0,0,0,0,0

[MS PPT 2007]
RULE=*,powerpnt.exe,12.,*
CIRCLE_CCW[oper]=KEY
CIRCLE_CCW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_HOME),0,0,0,0,0,0
CIRCLE_CCW[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_S[oper]=KEY
2FGR_LINE_S[flags]=KEY_CLICK,VK(VK_NEXT),0,0,0,0,0,0
2FGR_LINE_S[gears]=0,0,0,0,0,0,0,0
NARROW_NE[oper]=WHEEL
NARROW_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_DOWN,0,0,0,0,0,0
NARROW_NE[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_W[oper]=KEY
2FGR_LINE_W[flags]=RUN_ONCE|KEY_CLICK,VK(VK_PRIOR),0,0,0,0,0,0
2FGR_LINE_W[gears]=0,0,0,0,0,0,0,0
EXPAND_NE[oper]=WHEEL
EXPAND_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_UP,0,0,0,0,0,0
EXPAND_NE[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_N[oper]=KEY
2FGR_LINE_N[flags]=KEY_CLICK,VK(VK_PRIOR),0,0,0,0,0,0
2FGR_LINE_N[gears]=0,0,0,0,0,0,0,0
CIRCLE_CW[oper]=KEY
CIRCLE_CW[flags]=RUN_ONCE|KEY_CLICK,VK(VK_END),0,0,0,0,0,0
CIRCLE_CW[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_E[oper]=KEY
2FGR_LINE_E[flags]=RUN_ONCE|KEY_CLICK,VK(VK_NEXT),0,0,0,0,0,0
2FGR_LINE_E[gears]=0,0,0,0,0,0,0,0

;---------------------------------------------------------------------------------------------------------------
;Any application ID section
;

[__APP_ID_ANY__]
CIRCLE_CCW[oper]=DISABLE
CIRCLE_CCW[flags]=0,0,0,0,0,0,0,0
CIRCLE_CCW[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_S[oper]=KEY
2FGR_LINE_S[flags]=KEY_CLICK,VK(VK_NEXT),0,0,0,0,0,0
2FGR_LINE_S[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_W[oper]=KEY
2FGR_LINE_W[flags]=KEY_CLICK,VK(VK_LEFT),0,0,0,0,0,0
2FGR_LINE_W[gears]=0,0,0,0,0,0,0,0
NARROW_NE[oper]=WHEEL
NARROW_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_DOWN,0,0,0,0,0,0
NARROW_NE[gears]=0,0,0,0,0,0,0,0
EXPAND_NE[oper]=WHEEL
EXPAND_NE[flags]=WHEEL_VERT|WHEEL_KEY_CTRL,WHEEL_UP,0,0,0,0,0,0
EXPAND_NE[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_N[oper]=KEY
2FGR_LINE_N[flags]=KEY_CLICK,VK(VK_PRIOR),0,0,0,0,0,0
2FGR_LINE_N[gears]=0,0,0,0,0,0,0,0
2FGR_LINE_E[oper]=KEY
2FGR_LINE_E[flags]=KEY_CLICK,VK(VK_RIGHT),0,0,0,0,0,0
2FGR_LINE_E[gears]=0,0,0,0,0,0,0,0
CIRCLE_CW[oper]=DISABLE
CIRCLE_CW[flags]=0,0,0,0,0,0,0,0
CIRCLE_CW[gears]=0,0,0,0,0,0,0,0


;---------------------------------------------------------------------------------------------------------------
; Excluded application section
; 
; Format:
;         <appName>=<className>,<appFileName>,<version>,<captionKeyword>
;
; <className>      = *: FSP_WINAPP_CLSNAME_ANY
; <appFileName>    = *: FSP_WINAPP_FILENAME_ANY
; <version>        = *: FSP_WINAPP_VER_ANY
; <captionKeyword> = *: FSP_WINAPP_KEYWORD_ANY
;

[__EXCLUDED_APP__]
DESKTOP=#32769 (Desktop),*,*,*
PROGMAN=Progman,*,*,Program Manager
DESKTOP_VIEW=SysListView32,*,*,FolderView
WORKERA=WorkerA,*,*,*
FSPUIP=DAEMON_WND_CLASS,*,*,*
WORKERW=WorkerW,*,*,*



;---------------------------------------------------------------------------------------------------------------
